<component name="libraryTable">
  <library name="libs">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/data/libs/commons-io-2.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/data/libs/FileStore.jar!/" />
      <root url="jar://$PROJECT_DIR$/data/libs/guava-25.0-jre.jar!/" />
      <root url="jar://$PROJECT_DIR$/data/libs/netty-3.6.6.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/data/libs/netty-all-4.1.24.Final.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>